﻿@charset "utf-8";
/* CSS Document */

/*---PC---*/
.flexslider .slides > li {
	position: relative;
}
span.bnr_protect_layer {
	display: block;
	background: transparent;
	/*background: rgba(0,0,0,0.5);*/
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
span.bnr_protect_layer:hover{
	text-decoration: none !important;
}

.flexslider .slides > li span.bnr_protect_layer {
	height: 318px;
}

/*top large*/
#global_menu_01 div.main-img .block a .img-box span.bnr_protect_layer{
	height:175px;
}
/*products,services large*/
#global_menu_03 div.main-img .block a .img-box span.bnr_protect_layer,
#global_menu_04 div.main-img .block a .img-box span.bnr_protect_layer{
	height:206px;
}
/*cmp large*/
#global_menu_02 div.detail-img .block a .img-box span.bnr_protect_layer{
	height:270px;
}
/*nanaco large*/
#global_menu_05 div.main-img .block a .img-box span.bnr_protect_layer{
	height:270px;
}
/*net main visual*/
#global_menu_06 div.section{
	position: relative;
}
#global_menu_06 div.section .elementC a span.bnr_protect_layer{
	height:300px;
}

/*top middle*/
#global_menu_01 .top-layout01 .block a span.bnr_protect_layer {
	height: 150px;
}
/*products middle*/
#global_menu_03 .top-layout01 .block a span.bnr_protect_layer {
	height: 177px;
}
/*cmp middle*/
#global_menu_02 .top-layout01 .block a span.bnr_protect_layer {
	height: 233px;
}
/*services middle*/
#global_menu_04 .top-layout01 .block a span.bnr_protect_layer {
	height: 177px;
}
/*services middle width360*/
#global_menu_04 .top-layout01.img-360 .block a span.bnr_protect_layer {
	height: 270px;
}
/*nanaco middle*/
#global_menu_05 .top-layout01 .block a span.bnr_protect_layer {
	height: 231px;
}
/*net middle*/
#global_menu_06 .top-layout04 .block a span.bnr_protect_layer {
	width: 200px;
	height: 200px;
}
/*products app middle*/
div#camInfo .top-layout01 .block a span.bnr_protect_layer {
	height: 255px;
}

/*top small*/
#global_menu_01 .top-layout02 .block a .img-box span.bnr_protect_layer{
	height: 60px;
}
/*products small*/
#global_menu_03 .top-layout02 .block a .img-box span.bnr_protect_layer{
	height: 71px;
}
/*cmp small*/
#global_menu_02 .top-layout02 .block a .img-box span.bnr_protect_layer{
	height: 93px;
}
/*cmp small*/
#global_menu_04 .bnr-s .top-layout01 .block a .img-box span.bnr_protect_layer,
#global_menu_04 .top-layout01.bnr-s .block a span.bnr_protect_layer{
	height: 94px;
}



/*---SP---*/
@media screen and (max-width:768px) {
	/*top sleder*/
	.flexslider .slides > li span.bnr_protect_layer {
		height: 50vw;
	}

	/*large*/
	div.main-img .block a .img-box span.bnr_protect_layer,
	div.detail-img .block a .img-box span.bnr_protect_layer{
		height: calc((100vw - 20px) / 2 * 0.56) !important;
	}
	/*net mainvisual*/
	div.section .elementC a span.bnr_protect_layer{
		height: calc((100vw - 20px) * 0.31) !important;
		width: calc((100vw - 20px));
		margin: 0 10px;
	}

	/*middle*/
	.top-layout01 .block a span.bnr_protect_layer {
		height: calc((100vw - 30px) / 2 * 0.75) !important;
	}
	/*products app middle*/
	div#camInfo .top-layout01 .block a span.bnr_protect_layer {
		height: calc((96vw - 44px) / 2 * 0.75) !important;
	}
	/*net middle*/
	#global_menu_06 .top-layout04 .block a span.bnr_protect_layer {
		width: calc((100vw - 30px) / 2 * 0.385) !important;
		height: calc((100vw - 30px) / 2 * 0.385) !important;
	}
	
	/*small*/
	.top-layout02 .block a .img-box span.bnr_protect_layer{
		height: calc((100vw - 40px) / 3 * 0.4) !important;
	}
	/*services small*/
	#global_menu_04 .bnr-s .top-layout01 .block a .img-box span.bnr_protect_layer,
	#global_menu_04 .top-layout01.bnr-s .block a span.bnr_protect_layer{
		height: calc((100vw - 30px) / 2 * 0.4) !important;
	}
}

/*---Print PC---*/
@media print {
	/*.top-layout01 .block a p{
		display: none;
		opacity: 0;
	}*/
	img.bnr_protect{
		visibility: hidden;
	}
	span.bnr_protect_layer{
		background: #C3C3C3;
	}
	span.bnr_protect_layer::after{
		position: absolute;
		top:0;
		left: 0;
		box-sizing: border-box;
		display: block;
		width: 100%;
		content: "本画像は著作権により保護されております。";
		color: #ffffff;
		text-align: center;
	}
	/*top slider*/
	.flexslider .slides > li span.bnr_protect_layer {
		height: 318px;
	}
	.flexslider .slides > li span.bnr_protect_layer::after {
		font-size: 24px;
		/*padding-top: 15vw;*/
		padding-top: 140px;
	}

	/*large*/
	div.main-img .block a .img-box span.bnr_protect_layer::after,
	div.detail-img .block a .img-box span.bnr_protect_layer::after,
	#global_menu_06 div.section .elementC a span.bnr_protect_layer::after{
		font-size: 18px;
		padding-top: calc(100% * 0.14 - 8px);
		padding-left: calc(100% * 0.12);
		padding-right: calc(100% * 0.12);
	}

	/*middle*/
	.top-layout01 .block a span.bnr_protect_layer {
		height: 150px;
	}
	.top-layout01 .block a span.bnr_protect_layer::after{
		white-space: pre;
		content: "本画像は著作権により\A保護されております。";
		padding-top: calc(100% * 0.375 - 8px);
		padding-left: calc(100% * 0.12);
		padding-right: calc(100% * 0.12);
	}
	/*net middle*/
	#global_menu_06 .top-layout04 .block a span.bnr_protect_layer::after{
		white-space: pre;
		content: "本画像は著作権により\A保護されております。";
		padding-top: calc(100% * 0.48 - 12px);
	}

	/*small*/
	.top-layout02 .block a .img-box span.bnr_protect_layer::after{
		white-space: pre;
		content: "本画像は著作権により\A保護されております。";
		font-size: 11px;
		padding-top: calc(100% * 0.18 - 10px);
		padding-left: calc(100% * 0.05);
		padding-right: calc(100% * 0.05);
	}
	/*services small*/
	#global_menu_04 .bnr-s .top-layout01 .block a .img-box span.bnr_protect_layer::after,
	#global_menu_04 .top-layout01.bnr-s .block a span.bnr_protect_layer::after{
		padding-top: calc(100% * 0.18 - 10px);
	}

}

/*---Print SP---
@media print and (max-width:768px) {
	.flexslider .slides > li span.bnr_protect_layer {
		height: 50vw;
	}
	.flexslider .slides > li span.bnr_protect_layer::after {
		font-size: 14px;
		padding-top: 10vw;
	}
	.top-layout01 .block a span.bnr_protect_layer {
		height: 35vw;
	}
	.top-layout01 .block a span.bnr_protect_layer::after {
		font-size: 12px;
		padding-top: 65px;
	}
}
*/
